SLRAMS - Web Application - Data Services #1655

Verification of RoadSummary
20/01/2025 12:09 PM - Madhuri Pinky Mendu

Status: Closed Start date: 15/01/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

Compared roadsummary with roadmaster in geodemo

History

#1 - 20/01/2025 12:10 PM - Madhuri Pinky Mendu
- File SysRoadSumCompRdMaster.xIsx added
- Start date changed from 20/01/2025 to 15/01/2025

- Deployed In set to Demo Environment

#2 - 31/01/2025 10:15 AM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Closed

All the required verifications are done in demo.

Files

SysRoadSumCompRdMaster.xIsx 76.4 MB
